package com.qmth.teachcloud.common.util.excel.model;

import org.apache.poi.hssf.usermodel.HSSFWorkbook;
import org.apache.poi.ss.usermodel.Workbook;

import com.qmth.teachcloud.common.util.excel.ExcelWriterDynamic;

public class XlsWriter extends ExcelWriterDynamic {

    private HSSFWorkbook workbook;

    public XlsWriter() {
        this.workbook = new HSSFWorkbook();
    }

    @Override
    public Workbook getWorkbook() {
        return workbook;
    }

}
